body {
	background: #1d2021;
	color: #b16286;
	display: grid;
}

.header {
	top: 0;
}

.main_surface {
	width: 40%;
	margin: auto;
}

h1 {
	display: flex;
	align-items: center;
}

span {
	white-space: pre;
}

.github_logo {
	background: #b16286;
	-webkit-mask: url(github.svg) no-repeat center;
	mask: url(github.svg) no-repeat center;
	mask-size: contain;
	height: 32px;
	min-width: 128px;
	margin-left: auto;
}

@media (max-width: 1080px) {
	.main_surface {
		width: 80%;
		margin: auto;
	}
}

.content {
	font-weight: bold;
}

a {
	color: #b16286;
}

.separator {
	border: 2px solid #b16286;
}

.monitoring_card {
	padding: 2rem;
	background: #282828;
}